<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a591b282889e7c9262aa2fbb43779d8a">
  <dict>
    <!--2020-03-28 10:40:40.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:40:40.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5</string>
    <!--2020-03-28 10:40:40.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2020-03-28 10:40:40.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP768,RCT_ALG_MODP1536</string>
    <!--2020-03-28 10:40:40.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2020-03-28 10:40:40.000-->
    <string key="Ikev2HashAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5</string>
    <!--2020-03-28 10:40:40.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2020-03-28 10:40:40.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:40:40.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:40:40.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:40:40.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2021-10-18 17:54:39.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:40:40.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:40:40.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:40:40.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:40:40.000-->
    <int key="utBsfPort">443</int>
    <!--2020-03-28 10:40:40.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2020-03-28 10:40:40.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:40:40.000-->
    <int key="utNafPort">443</int>
    <!--2020-03-28 10:40:40.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2020-03-28 10:40:40.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 10:40:40.000-->
    <string key="utParamsCfg">12:1,19:1</string>
    <!--2020-04-14 20:25:03.000-->
    <string key="vowifiHplmnListItem">23202, epdg.epc.mnc002.mcc232.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:40:40.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:40:40.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2020-03-28 10:40:40.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2020-03-28 10:40:40.000-->
    <string key="wfc_format_wifi_string">%1$s WLAN-Call</string>
    <!--2020-03-28 10:40:40.000-->
    <string key="wfc_spn_string">A1</string>
  </dict>
</config>
